<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=be3rfTrIyHvTxoHV9QpUCyZwKLXIH6CGo/IFu1Cl/p+xC18l9vJo+SBioe/lNe0+DA70+7iDyPZoSDFfU8IGVvChLSXmFRPG1YiGTCir6HHQ2REDl/Wj/MDwxNpVef9CIzSmWfgbPC+wYhYhgS6bGR8QfNtNlVYiBDVSFjIOCQk=-->
<!--_SIG=dC5Xr8+RopgS9NFil6rh491QjenuegceUoADbJ10CG8RjJbA9nEFEHPhRGXnDajtrm5hrxo3MvcyYsD6Ga3JXebBCgQj/+ovGNEK6qBu8uKSxJTIgNlA25sNlNZmwhXlsMr9IR6nhgGnz912uyiuDxvc/2U1vhxqzSN0WPedFh0=-->
<Package Id="PublisherMUI.de-de" Type="MSI" Path="PublisherMUI.MSI" Version="1.0" ProductCode="{90150000-0019-0407-0000-0000000FF1CE}" MSIVersion="15.0.4569.1506" ProductLanguage="1031" Platform="x86">
	<Feature Id="PublisherHelpFilesIntl_1031" Cost="343131">
		<OptionRef Id="PublisherHelpFiles"/>
	</Feature>
	<Feature Id="PubCoreWizardFilesIntl_1031" Cost="1151808">
		<OptionRef Id="PubPrimary"/>
	</Feature>
	<Feature Id="PublisherFontSchemesIntl_1031" Cost="6953331">
		<OptionRef Id="PubPrimary"/>
	</Feature>
	<Feature Id="PubPrimaryIntl_1031" Cost="6075896">
		<OptionRef Id="PubPrimary"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="PubPaperDirectA4Intl_1031" Cost="1257590">
		<OptionRef Id="PubPrimary"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="PubPaperDirectLetterIntl_1031" Cost="1264160">
		<OptionRef Id="PubPrimary"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1031" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
